PreprocessorDefinitions=fLUT_TileSizeXY=32,fLUT_TileAmount=32
Techniques=FXAA,FilmicPass,ContrastAdaptiveSharpen,MagicHDR,AdaptiveSharpen
TechniqueSorting=FXAA,FilmicPass,ContrastAdaptiveSharpen,MagicHDR,AdaptiveSharpen,AdaptiveFog,AdaptiveTonemapper,AdvancedCRT,After,AmbientLight,ArcaneBloom,ArtisticVignette,ASCII,AspectRatioPS,AspectRatioSuite,Before,BilateralComic,BloomAndLensFlares,Border,BulgePinch,CA,Cartoon,Checkerboard,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorLab,ColorMatrix,Colourfulness,ContrastStretch,CRT_Lottes,CRT_Yee64,CRT_Yeetron,Cursor,Curves,Daltonize,Deband,DeHaze,Depth3D,DepthAlpha,DepthHaze,DisplayDepth,Dither,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,Flashlight,FlexibleCA,FocalDOF,FramerateLimiter,GaussianBlur,GlitchB,GP65CJ042DOF,GrainSpread,HDR,HexLensFlare,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LiquidLens,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,MBMB,MinimalColorGrading,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiFX,MultiLUT,MXAO,NeoBloom,Nightvision,NonLocalMeans,NormalMap,Nostalgia,Oilify,Overlay,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,Pong,PPFXBloom,PPFX_Godrays,PPFXSSDO,ReflectiveBumpmapping,RetroFog,ReVeil_Bottom,ReVeil_Top,RingDOF,SCurve,Sketch,SlitScan,SMAA,StageDepth,SurfaceBlur,Swirl,Technicolor,Technicolor2,TiltShift,Tint,TinyPlanet,Tonemap,TrackingRays,UIDetect,UIDetect_After,UIDetect_Before,UIMaskCreator,UIMask_Bottom,UIMask_Top,UnrealLens,Unsharp,Vibrance,Vignette,VirtualResolution,Wave,WhitepointerFixer,ZigZag

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=0.448000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=0.683000
Exposure=-1.244000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[CAS.fx]
Contrast=0.711000
Sharpening=0.700000

[Chromakey.fx]
AntiAliased=1
Color=1
CustomColor=1.000000,0.000000,0.000000
FOV=90
Pass=0
RadialX=0
RadialY=0
Threshold=0.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.184000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.331000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=4.000000
FNumber=22.000000
FocalLength=56.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.200000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=23.110001
NearPlaneMaxBlur=0.040000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=4294967295
UseMouseDrivenAutoFocus=4294967295

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=4
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorLab.fx]
Multiplier=1.000000,1.000000,1.000000

[Curves.fx]
Contrast=-0.112000
Formula=2
Mode=2

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[FakeHDR.fx]
HDRPower=0.925000
radius1=0.707000
radius2=0.653000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=0.649000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.191000
Preview=0
Strength=17.978001
UseMask=0

[FilmicPass.fx]
BaseCurve=1.625000
BaseGamma=1.024999
Bleach=0.550000
BlueCurve=1.000000
Contrast=1.083000
EffectGamma=0.650000
EffectGammaB=1.273000
EffectGammaG=1.258000
EffectGammaR=0.986000
Fade=0.355000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.210000
Strength=0.548000

[FramerateLimiter.fx]
Framerate=30.000000

[FXAA.fx]
EdgeThreshold=0.780000
EdgeThresholdMin=0.456000
Subpix=0.448000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MagicHDR.fx]
BlendingAmount=1.000000
BlendingBase=1.000000
BloomAmount=0.142000
BloomBrightness=1.463000
BloomSaturation=0.301000
BlurSize=0.683000
Exposure=-0.673000
InputExposure=-1.041000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[Overlay.fx]
bFollowMouse=0
bKeepAspectRatio=0
f2Center=0.500000,0.500000
fOpacity=1.000000
fStretch=1.000000

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[Technicolor.fx]
Power=4.341000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=0.965000
ColorStrength=0.000000,0.200000,0.200000
Saturation=0.704000
Strength=0.847000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.262000
FogColor=0.000000,0.400000,1.000000
Gamma=0.894000
Saturation=0.248000

